/* Anpassung templatevorgaben für Komponenten */
@media (max-width:740px) { /* VGA */

	comAnsicmaArticle {	
		div.Content {
			grid-template-columns: 1fr !important;
		}
	}
}
@media (min-width:1600px) { /* UXGA */
}

comAnsicmaArticle {
	
	* {
		padding: 0px;
		margin: 0px;
	}
	
	div.Header {
		margin-bottom: 20px;
	}
}

comAnsicmaArticle.ansc-layout-grid2x2columns {
	
	div.Content {
		display: grid;
		grid-gap: 1em;
		grid-template-columns: minmax(200px,33%) 1fr;
	}
}

.ansc-face-privacypolice {
	display:block;
	width:95%;
	background-color:yellow;
	color:black;
	margin:80px auto 0px auto;
	text-align:center;
	padding:8px;
}